﻿<?xml version="1.0" encoding="utf-8"?>
<ATLConfig xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord">
	<AudioTriggers>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Conquest_Contested_Zone_Call_For_Assist_01" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="2.823288" wwise_duration_min="2.823288" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Conquest_Contested_Zone_Call_For_Assist_01" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Conquest_Contested_Zone_Call_For_Assist_02" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="2.920408" wwise_duration_min="2.920408" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Conquest_Contested_Zone_Call_For_Assist_02" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Conquest_Lost_Control_Of_A_Zone" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="1.656009" wwise_duration_min="1.656009" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Conquest_Lost_Control_Of_A_Zone" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Conquest_Taken_Control_Of_A_Zone" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="1.368027" wwise_duration_min="1.368027" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Conquest_Taken_Control_Of_A_Zone" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_CTC_Allies_Score_Point" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="1.795964" wwise_duration_min="1.795964" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_CTC_Allies_Score_Point" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_CTC_Enemy_Has_Core" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="1.399274" wwise_duration_min="1.399274" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_CTC_Enemy_Has_Core" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_CTC_Enemy_Scores_Point" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="1.33322" wwise_duration_min="1.33322" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_CTC_Enemy_Scores_Point" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_CTC_Player_Has_Core" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="1.239002" wwise_duration_min="1.239002" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_CTC_Player_Has_Core" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_CTC_This_Ai_Has_Core" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="1.644331" wwise_duration_min="1.644331" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_CTC_This_Ai_Has_Core" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Generic_Response_No_01" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="1.52322" wwise_duration_min="1.52322" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Generic_Response_No_01" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Generic_Response_No_02" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="1.750408" wwise_duration_min="1.750408" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Generic_Response_No_02" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Generic_Response_Yes_01" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="0.968322" wwise_duration_min="0.968322" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Generic_Response_Yes_01" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Generic_Response_Yes_02" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="1.285397" wwise_duration_min="1.285397" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Generic_Response_Yes_02" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Player_Order_Assistance_Required_01" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="1.906054" wwise_duration_min="1.906054" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Player_Order_Assistance_Required_01" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Player_Order_Assistance_Required_02" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="0.900635" wwise_duration_min="0.900635" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Player_Order_Assistance_Required_02" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Player_Order_Attack_My_Target_01" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="1.481769" wwise_duration_min="1.481769" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Player_Order_Attack_My_Target_01" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Player_Order_Attack_My_Target_02" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="1.246327" wwise_duration_min="1.246327" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Player_Order_Attack_My_Target_02" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Player_Order_Bomb_My_Target_01" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="1.912449" wwise_duration_min="1.912449" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Player_Order_Bomb_My_Target_01" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Player_Order_Break_And_Engage_01" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="1.314535" wwise_duration_min="1.314535" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Player_Order_Break_And_Engage_01" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Player_Order_Defend_My_Target_01" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="1.143719" wwise_duration_min="1.143719" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Player_Order_Defend_My_Target_01" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Player_Order_Defend_My_Target_02" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="1.096508" wwise_duration_min="1.096508" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Player_Order_Defend_My_Target_02" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Player_Order_Escort_My_Target_01" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="1.291066" wwise_duration_min="1.291066" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Player_Order_Escort_My_Target_01" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Player_Order_Escort_My_Target_02" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="1.563084" wwise_duration_min="1.563084" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Player_Order_Escort_My_Target_02" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Player_Order_Evasive_Manoeuvers_01" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="1.64068" wwise_duration_min="1.64068" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Player_Order_Evasive_Manoeuvers_01" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Player_Order_Form_Up_On_Me_01" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="0.900635" wwise_duration_min="0.900635" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Player_Order_Form_Up_On_Me_01" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Player_Order_Return_To_Base_01" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="1.185782" wwise_duration_min="1.185782" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Player_Order_Return_To_Base_01" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Player_Order_Return_To_Base_02" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="2.047143" wwise_duration_min="2.047143" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Player_Order_Return_To_Base_02" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Player_Order_Witch_To_Formation_01" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="2.017664" wwise_duration_min="2.017664" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Player_Order_Witch_To_Formation_01" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Player_Order_Witch_To_Formation_02" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="2.019093" wwise_duration_min="2.019093" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Player_Order_Witch_To_Formation_02" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Player_Order_Witch_To_Formation_03" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="2.060567" wwise_duration_min="2.060567" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Player_Order_Witch_To_Formation_03" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Player_Order_Witch_To_Formation_04" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="1.912109" wwise_duration_min="1.912109" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Player_Order_Witch_To_Formation_04" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Reaction_Being_Hit_By_Friendly_Fire" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="2.304036" wwise_duration_min="2.304036" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Reaction_Being_Hit_By_Friendly_Fire" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Reaction_Commiting_Friendly_Fire" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="1.685374" wwise_duration_min="1.685374" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Reaction_Commiting_Friendly_Fire" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Reaction_Death_01" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="2.002404" wwise_duration_min="2.002404" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Reaction_Death_01" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Reaction_Death_02" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="3.667551" wwise_duration_min="3.667551" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Reaction_Death_02" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Reaction_Death_03" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="3.939932" wwise_duration_min="3.939932" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Reaction_Death_03" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Reaction_Death_04" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="3.259479" wwise_duration_min="3.259479" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Reaction_Death_04" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Reaction_Eject" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="1.169592" wwise_duration_min="1.169592" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Reaction_Eject" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Reaction_Friendly_Gets_Killed" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="1.400771" wwise_duration_min="1.400771" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Reaction_Friendly_Gets_Killed" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Reaction_Gets_A_Kill_01" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="1.897483" wwise_duration_min="1.897483" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Reaction_Gets_A_Kill_01" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Reaction_Gets_A_Kill_02" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="1.431066" wwise_duration_min="1.431066" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Reaction_Gets_A_Kill_02" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Reaction_Incoming_Enemies_01" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="1.546803" wwise_duration_min="1.546803" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Reaction_Incoming_Enemies_01" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Reaction_Incoming_Enemies_02" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="1.503197" wwise_duration_min="1.503197" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Reaction_Incoming_Enemies_02" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Reaction_Leaving_Battle_Retreating" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="1.519932" wwise_duration_min="1.519932" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Reaction_Leaving_Battle_Retreating" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Reaction_Player_Gets_A_Kill_01" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="1.146054" wwise_duration_min="1.146054" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Reaction_Player_Gets_A_Kill_01" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Reaction_Player_Gets_A_Kill_02" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="1.286009" wwise_duration_min="1.286009" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Reaction_Player_Gets_A_Kill_02" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Reaction_Rejoining_Battle" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="1.685374" wwise_duration_min="1.685374" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Reaction_Rejoining_Battle" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Reaction_Taking_Damage_01" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="1.270408" wwise_duration_min="1.270408" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Reaction_Taking_Damage_01" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
		<ATLTrigger atl_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Reaction_Taking_Damage_02" path="Events/Dialogue/Machine_Computer_Voice_Events/Simulator Pod/Arena Commander/DXSH_MCCV_OSYS_AC_Wingman_Warlord/DXSH_MCCV_OSYS_AC_Wingman_Warlord_Live">
			<WwiseEvent wwise_duration_max="1.004739" wwise_duration_min="1.004739" wwise_duration_type="OneShot" wwise_name="Play_DXSH_MCCV_OSYS_AC_Wingman_Warlord_Reaction_Taking_Damage_02" wwise_radius_max="10000" wwise_localised="true" />
			<RTPCDependees>
				<ATLRTPCDependee atl_name="Listener_Volume" />
				<ATLRTPCDependee atl_name="MIX_DX_Simulation_Announcer" />
			</RTPCDependees>
			<ATLPreload atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" />
		</ATLTrigger>
	</AudioTriggers>
	<AudioPreloads>
		<ATLPreloadRequest atl_name="SC_DXSH_MCCV_OSYS_AC_Wingman_Warlord" atl_type="" path="Banks/">
			<ATLPlatforms>
				<Platform atl_config_group_name="default" atl_name="pc" />
			</ATLPlatforms>
			<ATLConfigGroup atl_name="default">
				<WwiseFile wwise_localised="true" wwise_name="DXSH_MCCV_OSYS_AC_Wingman_Warlord.bnk" />
			</ATLConfigGroup>
		</ATLPreloadRequest>
	</AudioPreloads>
	<AudioExternalSources />
	<AudioEnvironments />
	<AudioRTPCs />
	<AudioSwitches />
</ATLConfig>